import requests

class Note:
    def __init__(self):
        self.notes = {}

    def ajouter_note(self, cle, contenu):
        self.notes[cle] = contenu 

    def consulter_note(self, cle):
        return self.notes.get(cle, "La clé n'existe pas.")

    def cle_disponibles(self):
        return list(self.notes.keys())